clang 10.0.0git

Classes | Namespaces | Macros
ByteCodeEmitter.h File Reference
`#include "ByteCodeGenError.h"`
`#include "Context.h"`
`#include "InterpStack.h"`
`#include "InterpState.h"`
`#include "PrimType.h"`
`#include "Program.h"`
`#include "Source.h"`
`#include "llvm/Support/Error.h"`
`#include "Opcodes.inc"`
Include dependency graph for ByteCodeEmitter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::interp::ByteCodeEmitter
| An emitter which links the program to bytecode for later use. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::interp

## Macros
#define | GET_LINK_PROTO

## Macro Definition Documentation

## ◆ GET_LINK_PROTO

#define GET_LINK_PROTO

Definition at line 104 of file ByteCodeEmitter.h.